extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.container 
            div.breadcrumbs
                a(href="#").item-back.btn.btn-sm.btn-gray 
                    svg(width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg').mr-2
                        path(d='M12 5.25H2.8725L7.065 1.0575L6 0L0 6L6 12L7.0575 10.9425L2.8725 6.75H12V5.25Z' fill='white')
                    span Back to the list        
            div.w-card
                div.bg
                    // nft and id
                    div.w-card__meta 
                        div
                            button.btn-copy(data-tippy-content="0x300000000000000000000000000000000405") 
                                span 
                                    span.title Address
                                    | 0x3...405
                                img(src="../pics/icons/i-copy.svg", alt="")  
                            button.btn-copy(data-tippy-content="39677766365")  
                                span
                                    span.title ID
                                    | 396...365
                                img(src="../pics/icons/i-copy.svg", alt="") 

                        div.w-card__action 
                            button.btn-action
                                img(src="../pics/icons/i-dots-hor.svg", alt="") 


                            ul.list-action 
                                li 
                                    button Copy NFT URL
                                li 
                                    button Approve
                                        span.data 0.0000000000001 DAI
                                li    
                                    button Transfer
                                        span.data 0.0000000001 DAI
                                li 
                                    button Burn NFT                                           
                    // content
                    div.w-card__token

                        div.extra 
                            span.w-card__tag 
                                span.text wNFTv0    
                            span.w-card__tag.bg-white(data-tippy-content="Smart Chain")  
                                span.text NFT key
                                img(src="../pics/coins/bnb.svg", alt="").img 

                        button.btn-token-link 
                            img(src="../pics/icons/i-link.svg", alt="") 

                        div.inner 
                            img(src="../pics/test-token.jpg", alt="").img
                            //div.default
                                img(src="../pics/logo.svg", alt="")
                                span LoAding NON-FUNGIBLE<br /> TOKEN Preview
                    
                    // parameters
                    div.w-card__param.with-padding

                        div.w-card__json
                            div.row 
                                div.col-12.col-sm.mb-3.mb-sm-0
                                    div.json-info
                                        div.name CryptoPunk #9994
                                        div.mb-1 <span class="text-muted">Type:</span> ERC-1155
                                        div.mb-1 <span class="text-muted">Balance:</span> 0 
                                        div.mb-1 <span class="text-muted">Total supply:</span> 129
                                
                                div.col-12.col-sm-auto
                                    div.btns-group 
                                        div.btn-group
                                            button.btn.btn-sm.btn-gray.active View raw JSON
                                        div.btn-group
                                            a(href="#").btn.btn-sm.btn-gray 
                                                img(src="../pics/icons/i-download.svg", alt="")  

                            div.json-code
                                div.scroll-dark-bg
                                    pre.          
                                        {   
                                            "description": "Friendly OpenSea Creature",      
                                            "image": "https://opensea-prod.appspot.com/puffs/3.png",  
                                            "name": "Dave Starbelly",   
                                            "attributes": [
                                                { "trait_type": "Base", "value": "Starfish" },      
                                                { "trait_type": "Eyes", "value": "Big" },      
                                                { "trait_type": "Mouth","value": "Surprised" },
                                            ],
                                            "description": "Friendly OpenSea Creature",      
                                            "image": "https://opensea-prod.appspot.com/puffs/3.png",  
                                            "name": "Dave Starbelly", 
                                            "description": "Friendly OpenSea Creature",      
                                            "image": "https://opensea-prod.appspot.com/puffs/3.png",  
                                            "name": "Dave Starbelly", 
                                            "description": "Friendly OpenSea Creature",      
                                            "image": "https://opensea-prod.appspot.com/puffs/3.png",  
                                            "name": "Dave Starbelly", 
                                            "description": "Friendly OpenSea Creature",      
                                            "image": "https://opensea-prod.appspot.com/puffs/3.png",  
                                            "name": "Dave Starbelly"                                            
                                        }


                        div.w-card__btn
                            button.btn Wrap token